Subject: [ipr-announce] IPR Disclosure Telecom Italia SpA's Statement about IPR related to draft-fear-ippm-mpdm

From: IETF Secretariat <[email-masked]>
Date: Sun, 04 Nov 2018 19:40:13 -0800

Dear Nalini Elkins, Giuseppe Fioccola, [email-masked], Rob Hamilton:

An IPR disclosure that pertains to your Internet-Draft entitled "IPv6
Marking and Performance and Diagnostic Metrics (MPDM)"
(draft-fear-ippm-mpdm) was submitted to the IETF Secretariat on  and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3326/). The title of the IPR disclosure is
"Telecom Italia SpA's Statement about IPR related to draft-fear-ippm-mpdm"

Thank you

IETF Secretariat